/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 3px;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php journo_edge_fullscreen_menu_first_level_style function */
nav.edgtf-fullscreen-menu > ul > li > a { color: #000000;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php journo_edge_fullscreen_menu_first_level_style function */
nav.edgtf-fullscreen-menu > ul > li > a:hover { color: #e1ad85;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php journo_edge_fullscreen_menu_first_level_style function */
nav.edgtf-fullscreen-menu > ul > li.edgtf-active-item > a { color: #e1ad85;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php journo_edge_fullscreen_menu_second_level_style function */
nav.edgtf-fullscreen-menu ul li ul li a { color: #000000;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php journo_edge_fullscreen_menu_second_level_style function */
nav.edgtf-fullscreen-menu ul li ul li a:hover, nav.edgtf-fullscreen-menu ul li ul li.current-menu-ancestor > a, nav.edgtf-fullscreen-menu ul li ul li.current-menu-item > a { color: #e1ad85;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php journo_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li > a { font-size: 10px;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php journo_edge_header_top_bar_styles function */
.edgtf-header-box .edgtf-top-bar-background { height: 91px;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-vertical-align-containers, .edgtf-top-bar .edgtf-vertical-align-containers { padding-left: 22px;padding-right: 22px;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { color: #000000;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a:hover { color: #e1ad85;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-main-menu > ul > li.edgtf-active-item > a { color: #e1ad85;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .second .inner > ul > li > a { color: #000000;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .second .inner > ul > li > a:hover, .edgtf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .edgtf-drop-down .second .inner > ul > li.current-menu-item > a { color: #e1ad85 !important;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner > ul > li > a { color: #000000;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner > ul > li > a:hover, .edgtf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .edgtf-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #e1ad85 !important;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-page-header .edgtf-drop-down .second { top: 100%;}

/* generated in /nas/content/live/timeleisure/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .narrow .second .inner ul, .edgtf-drop-down .wide .second .inner { background-color: rgba(255, 255, 255, 1);}

